Re: [g-a-devel][PATCH] atk-1.2.4 some changes for Cygwin, similar as in glib or pango

Michael Meeks writes:
 > The real question is; why is all this grotesqueness in the
 > anyway ? isn't this precisely the sort of problem that autotools is
 > intended to solve for us ?

libtool-1.5 indeed does seem to automatically install the (gcc) import
library, too, not just the DLL. (It might be that earlier versions
were supposed to work like that also, but at least for me they
didn't.) But only HEAD of Atk accepts libtool 1.5. Should it require
it? If so, the rule for installing (and uninstalling?) the gcc import
library can indeed be removed from atk/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]